오픈오피스 3.0설치에 관하여

수고하십니다. 초보 우분투 사용자입니다.
기존에 오픈오피스2.4가 우분투에 설치되어 있더군요. 그런데 3.0으로 업버전하려고 다운로드하여 설치하려고하는데 설치가 안되고 에러가 나는 군요. 어떻게 해야 하는지요? 오픈오피스 자체에서 업할 수있나요? 아니면 오픈오피스2.4를 미리 삭제하고 해야 하나요? 3.0이 알아서 전버전을 삭제하고 설치하나요? 처음 사용하다보니 우분투를 요… 좀 쉽지는 않네요. 그래도 우분투 환상적입니다.

오픈오피스 3.0이 있는 저장소를 추가하고 업그레이드하시면 됩니다.
이전 버전을 삭제하실 필요는 없습니다.

저장소를 추가해서 업그레이드(혹은 설치)하는 방법은 아래 글을 참고하세요.

viewtopic.php?f=9&t=3289

그리고 저장소를 추가후 공개키를 인증할 수 없다는 메시지가 나오면 아래 방법을 참고해서 해결하세요
모두 중복되는 내용입니다. 본인이 편하게 생각되는 방법으로 하시면 됩니다.

http://mr-dust.pe.kr/entry/ubuntu-gpg-e ... nchpad-ppa viewtopic.php?f=9&t=3855 viewtopic.php?f=9&t=3992

그리고 내가 궁금해 하는것은 남들도 궁금해 하고 나에게 생긴 문제는 남들에게도 생긴다는 점을 항상 염두해두시고
문제가 생기면 먼저 비슷한 문제를 해결한 글이 있는지 검색해보세요.

아 그렇군요, 감사합니다. 다른 분들도 같은 경험이 있으시군요.
도움 고맙습니다. 먼저 검색으로 찾아보는 것 잊지 않도록 하지요.
고맙습니다.